parameters:
    notimeo.banners.images_path: /uploads/banners/images

vich_uploader:
    mappings:
        banners_images:
            uri_prefix:         "%notimeo.banners.images_path%"
            upload_destination: "%kernel.root_dir%/../web%notimeo.banners.images_path%"
            namer:              vich_uploader.namer_uniqid